@charset "utf-8";
/* CSS Document */

/*****************************
 ******* Pitt Id Bar *********
 *****************************/

#zone-user-wrapper {
  margin: 10px;
}

#zone-user-wrapper img {
  height: 30px;
}

#zone-user-wrapper .block {
  margin-bottom: 0;
}

#region-user-second .content {
  float: right;
  font-size: .7rem;
  font-weight: bold;
}

#region-user-second p {
  margin-bottom: 0;
}

/*****************************
 ********** FOOTER ***********
 *****************************/

/* Sets logo and copyright div to 100% */
footer #block-block-8 {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 0;
}

#zone-footer .region-footer-first-inner {
  padding-bottom: 5px;
}

#logo-wrapper {
  width: 100%;
  max-width: 440px;
  margin: 0 auto 10px auto;
}

.footer-logo {
  width: 100%;
  max-width: 200px;
  margin: 0 10px;
}

/* Social Media Icons */

#social-icons {
  max-width: 55px;
  margin: 15px auto;
}

#social-icons ~ .rtecenter {
  font-size: .7rem;
}

#social-icons i:first-child {
  margin-right: 5px;
}

@media screen and (max-width: 600px) {
    .footer-logo {
      display: block;
	  margin: auto;
    }
}

/*****************************
 ************ HOME ***********
 *****************************/

/* Remove mystery padding on 2nd trending article */
#block-views-topic-trending-block-1
.views-row.views-row-2.views-row-even {
  padding-bottom: 0;
  padding-top: 0;
}

/******************************
 ************ ARTICLE *********
 ******************************/
 
ol#article-references {
  margin: 0 0 0 1.2rem;
}

#reference-label ~ hr {
  margin: 5px 0 5px 0;
}

/* Remove 50px margin-left on articles */
article.node-article .field-name-field-intro,
article.node-article .field-name-body {
  margin-left: 0 !important; 
}

/* Padding to right of author name between date */
.article-author {
  padding-right: 12px !important;
}

.node-type-article article .field-items p,
.node-type-article article .field-items p span {
  font-family: 'Open Sans', Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif !important;
  font-size: 100% !important;
  line-height: 23.998px !important;
  text-indent: 0 !important;
}

.node-type-article article .field-items p,
.node-type-academic-paper article .field-items p {
  margin-bottom: 1.2em !important;
}

/******************************
 ******* ACADEMIC PAPER *******
 ******************************/

.node-type-academic-paper article .field-items p,
.node-type-academic-paper article .field-items p span {
  font-family: 'Open Sans', Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif !important;
  font-size: 100% !important;
  line-height: 23.998px !important;
  text-indent: 0 !important;
}

.node-type-academic-paper article .field-items p {
  margin-bottom: 1.2em !important;
}

.field-name-field-image-academic {
  margin: 10px 20px 30px 0;
}

.field-name-field-image-academic img {
  width: 100%;
}

.field-name-field-abstract-academic {
  margin: 15px 0;
}

/*****************************
 ******** SEARCH PAGE ********
 *****************************/

body.page-search #edit-published-at label, 
body.page-search #edit-published-at-1 label {
  display: none;
}

.search-category-btn {
  background-color: #999;
  transition: background-color 300ms;
}

.search-category-btn.active {
  background-color: #1db6b6;
}

#block-views-exp-search-users-page {
  display: none;
}

body.page-search .container-inline-date .description {
  display: none;
}

